/* revised IDS Basel 2004-05-24 */
BODY
{
 background-color:white;
 font-size:100%;
 font-family:Arial, Helvetica, serif;
 color:#212063;
 text-decoration:none;
}
DIV,TD,TH,P,H1,H2,H3,H4,OL,UL
{
 font-family:Arial, Helvetica, serif;
 color:#212063;
}
.title
{
 font-size:120%;
 font-family:Arial,Helvetica,serif;
 /* font-weight:bold; */
 color:#212063;
}
.logo {
 background-color:#ffffff;
 white-space:nowrap;
 font-weight:bold;
 font-family:Arial,Helvetica,SansSerif;
 font-size:1em;
 vertical-align:bottom;
 text-align:left;
 text-decoration:none;
 }
.topbar
{
 color:#000000;
 background-color:#ffcf7a;
 font-size:80%;
 font-family:Arial,Helvetica,serif;
 font-weight:normal;
}
.middlebar,.bottombar
{
 font-size:80%;
 font-family:Arial,Helvetica,SansSerif;
 color:#212063;
}
.bottombar
{
 border-bottom:2px solid #000066;
 padding-bottom:2px;
}
.feedbackbar {
 color:#DD0000;
 padding-left:120px;
 padding-bottom:2px;
 padding-top:0px;
 font-family:Arial,Helvetica,serif;
 font-size:80%;
 font-weight:bold;
 background-color:#FFF6DC;
}
.bar
{
 font-family:Arial,Helvetica,serif;
 font-weight:normal;
 color:#212063;
 font-size:80%;
}
.indent1
{
 font-family:Arial,Helvetica,serif;
 margin-left:5%;
 color:#212063;
}
.text1
{
 font-size:80%;
 font-family:Arial,Helvetica,serif;
 font-weight:normal;
 color:#212063;
}
.text2
{
 font-size:120%;
 font-family:Arial,Helvetica,serif;
 font-weight:bold;
 color:red;
}
/* text3 nur in th verwenden */
.text3
{
 font-size:80%;
 font-family:"Arial Unicode MS",Arial,Helvetica,serif;
 font-weight:bold;
 color:#212063;
}
/* BnL styles */
.text4
{
 font-size:80%;
 font-family:Arial,Helvetica,serif;
 font-weight:bold;
 color:#212063;
}
.title
{
 font-size:100%;
 font-family:Arial,Helvetica,serif;
 font-weight:bold;
 color:#212063;
}
.text9
{
 font-size:100%;
 font-family:Arial,Helvetica,serif;
 font-weight:normal;
 color:#212063;
}
#small
{
 font-size:80%;
}
#italics
{
 font-style:italic;
}
#big
{
 font-size:120%;
}
.tr1
{
 color:#212063;
 background-color:#B5CBE7;
}
.td1,.td1b
{
 font-size:80%;
 font-family:"Arial Unicode MS",Arial,Helvetica,serif;
 font-weight:normal;
 color:#212063;
 background-color:#F5F6F7;
}
#bold,.td1b
{
 font-weight:bold;
}
#centered
{
 text-align: center;
}
#right
{
 text-align: right;
}
.td2,.tdFormBold
{
 font-size:80%;
 font-family:"Arial Unicode MS",Arial,Helvetica,serif;
 font-weight:bold;
 color:#212063;
 background-color:#E2E9F0;
}
.tdForm
{
 font-size:80%;
 font-family:"Arial Unicode MS",Arial,Helvetica,serif;
 color:#212063;
 background-color:#E2E9F0;
}
#small
{
 font-size:80%;
}
a:link
{
 color:#212063;
}
a:visited
{
 color:#212063;
}
a:active
{
 color:#212063;
}
a.blue:link, a.blue:visited
{
 font-family:Arial,Helvetica,serif;
 font-weight:bold;
 color:#212063;
 text-decoration: none;
}
a.smallblue:link, a.smallblue:visited
{
 font-family:Arial,Helvetica,serif;
 font-weight:normal;
 color:#212063;
 text-decoration: none;
}
a.copyright:link, a.copyright:visited
{
 font-size:70%;
 font-family:Arial,Helvetica,serif;
 color:#6F6F6F;
 text-decoration: none;
}
a.tailbar:link,a.tailbar:visited
{
 font-family:Arial,Helvetica,serif;
 font-size:80%;
 font-weight:normal;
 color:#212063;
}
a.menu,a.menu:visited
{
 font-family:Arial,Helvetica,serif;
 font-weight:bold;
 text-decoration: none;
}
a.blue:hover, a.tailbar:hover, a.copyright:hover, a.smallblue:hover, a.menu:hover
{
 color:#FF6600;
}
th
{
 text-align:left;
}

.popupContent {
    position:absolute; 
	top:180px;
    right:5px;
	z-index:10000;
	border:1px solid #212063;
    border-right:0;
    background-color:#fff;
    float:left;
    width:420px;
    height:180px;
    padding:10px;
	cursor:pointer;
	visibility:hidden;
}

.content {
    position:absolute; 
	bottom:-20px;
    right:5px;
	z-index:10000;
	border:1px solid #212063;
    border-right:0;
    background-color:#fff;
    float:left;
    width:420px;
    height:180px;
    padding:10px;
}

.popup{ 
	position:absolute; 
	top:200px;
    right:0px;
	width:50px; 
	height:150px; 
	list-style:none; 
	cursor:pointer;
}
.popup li div{ 
	visibility:hidden;
}
.popup li:hover div{
	visibility:visible;
}
.hidden
{
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
} 

#adam_images a {
display: block;
}

